Subject: [Sdn] Need a Jabber/minutes scribe for the SDNRG meeting today

From: David Meyer <[email-masked]>
Date: Tue, 6 Nov 2012 04:30:04 -0800

Can someone volunteer? Please unicast me if you can scribe. Thnx, --dmm